Events
/- Returns a list of records with the specified event_id
Creates a new registrant directory record that does not already exist.
Execute Batch Operations
Gets an entry in the directory
Searches the directory
Sends a message to an entry in the directory
Returns a registrant directory from the system by its ID.
Searches the directory
Returns a registrant directory from the system by its ID.
Returns a registrant directory from the system by its ID.
Partially updates a registrant directory with the specified ID.
Updates a registrant directory with the specified ID.
Returns a list of records...
Returns a list of records with the specified event_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/registrantDirectories/{tenantId}/event/{event_id}
- https://events.api.rhythmsoftware.comhttps://events.api.rhythmsoftware.com/registrantDirectories/{tenantId}/event/{event_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/registrantDirectories/{tenantId}/event/{event_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }